bssmap_le_conn_oriented_info Struct Reference
3GPP TS 49.031 BSSMAP-LE.

`#include <gsm_49_031.h>`

## Data Fields

struct bsslap_pdu | apdu
bool | more_items
| always set this to false More...

## Field Documentation

## apdu

struct bsslap_pdu bssmap_le_conn_oriented_info::apdu

Referenced by osmo_bssap_le_pdu_to_str_buf().

## more_items

bool bssmap_le_conn_oriented_info::more_items

always set this to false

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_49_031.h